
/* ****************** 3칸 레이아웃  ****************** */

.layout_214081_ {clear:both; min-width:320px; max-width:911px; margin:0 auto;}
.layout_214081_ > div {}
.layout_214081_ > div:after {content:''; display:block; clear:both;}
.layout_214081_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_214081_ > div > .container_1 {width:14.285714285714%;}
.layout_214081_ > div > .container_2 {width:57.142857142857%;}
.layout_214081_ > div > .container_3 {width:28.571428571429%;}

@media (max-width:1023px){
	.layout_214081_ > div > .container_1 { width:100%; }
	.layout_214081_ > div > .container_2 { width:100%; }
	.layout_214081_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_214081_ {min-width:911px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_214111_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_214111_ div {display:table; width:100%; font-size:0;}
.shape_text_214111_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#f56e8c; border:10px solid #f56e8c;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_214111_.style_line p {background:none; color:#f56e8c;}
.shape_text_214111_.shape_square_radius p {border-radius:1em;}
.shape_text_214111_.shape_square_round p {border-radius:50%;}
.shape_text_214111_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_214111_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_214101_ {font-size:0;}
.title_214101_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_214101_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_214101_.style_top p {padding-top:10px;}
.title_214101_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_214101_.style_right p {padding-right:14px;}
.title_214101_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_214101_.style_bottom p {padding-bottom:12px;}
.title_214101_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_214101_.style_left p {padding-left:14px;}
.title_214101_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_214101_.style_circle1 p {padding-left:20px;}
.title_214101_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_214101_.style_circle2 p {padding-left:20px;}
.title_214101_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_214091_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_214091_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_214091_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_214091_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_214091_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#262626; vertical-align:middle;}

	.text_list_214091_ span {padding-right:.5em; font-size:1em;}

/* ****************** 점선  ****************** */

.dashed_line_204526_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_204526_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_102230_ {clear:both; min-width:320px; max-width:911px; margin:0 auto;}
.layout_102230_ > div {}
.layout_102230_ > div:after {content:''; display:block; clear:both;}
.layout_102230_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_102230_ > div > .container_1 {width:14.285714285714%;}
.layout_102230_ > div > .container_2 {width:57.142857142857%;}
.layout_102230_ > div > .container_3 {width:28.571428571429%;}

@media (max-width:1023px){
	.layout_102230_ > div > .container_1 { width:100%; }
	.layout_102230_ > div > .container_2 { width:100%; }
	.layout_102230_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_102230_ {min-width:911px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_160157_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_160157_ div {display:table; width:100%; font-size:0;}
.shape_text_160157_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#eaac7f; border:10px solid #eaac7f;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_160157_.style_line p {background:none; color:#eaac7f;}
.shape_text_160157_.shape_square_radius p {border-radius:1em;}
.shape_text_160157_.shape_square_round p {border-radius:50%;}
.shape_text_160157_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_160157_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_102231_ {font-size:0;}
.title_102231_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_102231_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_102231_.style_top p {padding-top:10px;}
.title_102231_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_102231_.style_right p {padding-right:14px;}
.title_102231_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_102231_.style_bottom p {padding-bottom:12px;}
.title_102231_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_102231_.style_left p {padding-left:14px;}
.title_102231_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_102231_.style_circle1 p {padding-left:20px;}
.title_102231_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_102231_.style_circle2 p {padding-left:20px;}
.title_102231_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_102233_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_102233_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_102233_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_102233_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_102233_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#262626; vertical-align:middle;}

	.text_list_102233_ span {padding-right:.5em; font-size:1em;}

/* ****************** 점선  ****************** */

.dashed_line_80958_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_80958_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_81382_ {clear:both; min-width:320px; max-width:911px; margin:0 auto;}
.layout_81382_ > div {}
.layout_81382_ > div:after {content:''; display:block; clear:both;}
.layout_81382_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81382_ > div > .container_1 {width:14.285714285714%;}
.layout_81382_ > div > .container_2 {width:57.142857142857%;}
.layout_81382_ > div > .container_3 {width:28.571428571429%;}

@media (max-width:1023px){
	.layout_81382_ > div > .container_1 { width:100%; }
	.layout_81382_ > div > .container_2 { width:100%; }
	.layout_81382_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_81382_ {min-width:911px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_80964_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_80964_ div {display:table; width:100%; font-size:0;}
.shape_text_80964_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#a7c38b; border:10px solid #a7c38b;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_80964_.style_line p {background:none; color:#a7c38b;}
.shape_text_80964_.shape_square_radius p {border-radius:1em;}
.shape_text_80964_.shape_square_round p {border-radius:50%;}
.shape_text_80964_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_80964_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_85541_ {font-size:0;}
.title_85541_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_85541_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_85541_.style_top p {padding-top:10px;}
.title_85541_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_85541_.style_right p {padding-right:14px;}
.title_85541_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_85541_.style_bottom p {padding-bottom:12px;}
.title_85541_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_85541_.style_left p {padding-left:14px;}
.title_85541_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_85541_.style_circle1 p {padding-left:20px;}
.title_85541_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_85541_.style_circle2 p {padding-left:20px;}
.title_85541_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_80965_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_80965_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_80965_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_80965_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_80965_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#262626; vertical-align:middle;}

	.text_list_80965_ span {padding-right:.5em; font-size:1em;}

/* ****************** 점선  ****************** */

.dashed_line_204525_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_204525_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_204519_ {clear:both; min-width:320px; max-width:911px; margin:0 auto;}
.layout_204519_ > div {}
.layout_204519_ > div:after {content:''; display:block; clear:both;}
.layout_204519_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_204519_ > div > .container_1 {width:14.285714285714%;}
.layout_204519_ > div > .container_2 {width:57.142857142857%;}
.layout_204519_ > div > .container_3 {width:28.571428571429%;}

@media (max-width:1023px){
	.layout_204519_ > div > .container_1 { width:100%; }
	.layout_204519_ > div > .container_2 { width:100%; }
	.layout_204519_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_204519_ {min-width:911px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_204521_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_204521_ div {display:table; width:100%; font-size:0;}
.shape_text_204521_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_204521_.style_line p {background:none; color:#9eb2d3;}
.shape_text_204521_.shape_square_radius p {border-radius:1em;}
.shape_text_204521_.shape_square_round p {border-radius:50%;}
.shape_text_204521_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_204521_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_204524_ {font-size:0;}
.title_204524_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_204524_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_204524_.style_top p {padding-top:10px;}
.title_204524_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_204524_.style_right p {padding-right:14px;}
.title_204524_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_204524_.style_bottom p {padding-bottom:12px;}
.title_204524_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_204524_.style_left p {padding-left:14px;}
.title_204524_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_204524_.style_circle1 p {padding-left:20px;}
.title_204524_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_204524_.style_circle2 p {padding-left:20px;}
.title_204524_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_204522_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_204522_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_204522_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_204522_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_204522_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#262626; vertical-align:middle;}

	.text_list_204522_ span {padding-right:.5em; font-size:1em;}
